
Microsoft Visual Studio Solution File, Format Version 10.00
# Visual Studio 2008
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "QRNG", "QRNG.vcproj", "{EA924F91-7A54-42AD-9EA6-2A9F7CE7B60A}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "QRNG_extensions", "QRNG_extensions.vcproj", "{0592C5BE-15B5-498B-849B-461AD84B8482}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Win32 = Debug|Win32
		Release|Win32 = Release|Win32
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{EA924F91-7A54-42AD-9EA6-2A9F7CE7B60A}.Debug|Win32.ActiveCfg = Debug|Win32
		{EA924F91-7A54-42AD-9EA6-2A9F7CE7B60A}.Debug|Win32.Build.0 = Debug|Win32
		{EA924F91-7A54-42AD-9EA6-2A9F7CE7B60A}.Release|Win32.ActiveCfg = Debug|Win32
		{EA924F91-7A54-42AD-9EA6-2A9F7CE7B60A}.Release|Win32.Build.0 = Debug|Win32
		{0592C5BE-15B5-498B-849B-461AD84B8482}.Debug|Win32.ActiveCfg = Debug|Win32
		{0592C5BE-15B5-498B-849B-461AD84B8482}.Debug|Win32.Build.0 = Debug|Win32
		{0592C5BE-15B5-498B-849B-461AD84B8482}.Release|Win32.ActiveCfg = Release|Win32
		{0592C5BE-15B5-498B-849B-461AD84B8482}.Release|Win32.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
